
Foreman - Bug #6872

New Compute Resource page is missing HTML title

08/01/2014 02:46 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.7.1   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1125447 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1963

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1125447

If you login go the UI and navigate to:

Infrastructure -> Compute Resources -> New Compute Resource

note that the page lacks a title and is blank.

Associated revisions

Revision 5a6e6618 - 11/25/2014 06:38 AM - Tomer Brisker

Fixes #6872 - Add title to new compute resource page

Revision 77fcfdf6 - 12/15/2014 10:00 AM - Tomer Brisker

Fixes #6872 - Add title to new compute resource page

(cherry picked from commit 5a6e661878875f3bb6c3ed56e700544ba68b83e9)

History

#1 - 08/01/2014 02:46 AM - Dominic Cleal

- Category set to Web Interface

#2 - 11/19/2014 05:04 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

- Difficulty set to trivial

#3 - 11/19/2014 05:08 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1963 added

- Pull request deleted ()

#4 - 11/25/2014 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5a6e661878875f3bb6c3ed56e700544ba68b83e9.

#5 - 11/25/2014 07:02 AM - Dominic Cleal

- translation missing: en.field_release set to 29
